Banshee.Base 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Event
  System.EventHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Field
  Banshee.Base.BansheeDatabase To be added. To be added.
- Field
  System.Collections.Hashtable To be added. To be added.
- Field
  System.Collections.Hashtable To be added. To be added.
- Field
  System.Collections.Hashtable To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  Banshee.Base.LibraryTrackInfo `` To be added. To be added. To be added. To be added.
- Event
  Banshee.Base.LibraryTrackAddedHandler To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Event
  Banshee.Base.LibraryTrackRemovedHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Collections.IEnumerable To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
To be added. To be added.